Search documentation of polar_express

# PolarExpress.Schemas.MetricsLimits (polar_express v0.1.5)

Copy Markdown View Source

MetricsLimits

Date limits to get metrics.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.MetricsLimits{
      intervals: PolarExpress.Schemas.MetricsIntervalsLimits.t() | nil,
      min_date: String.t() | nil
    }

- `intervals` - Limits for each interval.
- `min_date` - Minimum date to get metrics. Format: date.

## Functions

# schema_name()